.dividerWidget--3841 hr {
    height: 40px; 
    background-color: #ffffff;
}.dividerWidget--3814 hr {
    height: 3px; 
    background-color: #d9e6d3;
}.dividerWidget--3844 hr {
    height: 40px; 
    background-color: #ffffff;
}.dividerWidget--3842 hr {
    height: 40px; 
    background-color: #ffffff;
}.dividerWidget--3816 hr {
    height: 3px; 
    background-color: #d9e6d3;
}.dividerWidget--3843 hr {
    height: 40px; 
    background-color: #ffffff;
}.dividerWidget--3846 hr {
    height: 40px; 
    background-color: #ffffff;
}.dividerWidget--3845 hr {
    height: 40px; 
    background-color: #ffffff;
}